Bug 1251475 - FSAL_GLUSTER : Removal of previous acl implementation
FSAL_GLUSTER : Removal of previous acl implementation
Status: CLOSED CURRENTRELEASE
Product: nfs-ganesha
Classification: Community
Component: FSAL_GLUSTER (Show other bugs)
devel
All All
medium Severity medium
: ---
: ---
Assigned To: Jiffin
:
Depends On:
Blocks: 1251477
  Show dependency treegraph
 
Reported: 2015-08-07 08:15 EDT by Jiffin
Modified: 2016-08-08 10:13 EDT (History)
7 users (show)

See Also:
Fixed In Version: nfs-ganesha-2.3-dev-13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1251477 (view as bug list)
Environment:
Last Closed: 2016-02-17 02:05:35 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jiffin 2015-08-07 08:15:09 EDT
Description of problem:
Previous acl implemenation(without converting to posix acl) was still present in the current code

Version-Release number of selected component (if applicable):
mainline

Additional info:

Note You need to log in before you can comment on or make changes to this bug.